/* ----------------------------------------------
Hairylemon - Main Stylesheet
--------------------------------------------- */
@import "reset.css";


body {
background: url(../images/bg.gif) repeat-x top left #22942c;
padding: 0px;
margin:0px;
font-family:Arial, Helvetica, sans-serif;
font-size: 12px;
line-height: 16px;
}

a:link, a:visited {
color: #464241;
text-decoration: underline;
}

a:hover {
color: #666;
text-decoration: underline;
}

img {
border: 0px;
}

.skipnav {
display: none;
}


/* Frame--------------------------------- */
#frame {
background: url(../images/patternbg.gif) no-repeat bottom right #fff;
padding: 0px;
margin: 0px auto;
width: 984px;
}



/* Layout - Top Section--------------------------------- */
#topcontainer {
height: 151px;
width: 984px;
}

#logo {
float: left;
display: inline;
padding: 30px 0 0 29px;
}

#topcontact {
display: inline;
float: right;
background: url(../images/mobile.gif) no-repeat bottom right;
height: 100px;
width: 290px;
margin: 0 39px 0 0;
}

#topcontact img {
padding: 70px 0 0 0;
}


/* Layout - Bottom Section--------------------------------- */
#bottomcontainer {
width: 984px;
}

#left {
display: inline;
float: left;
width: 671px;
margin: 0 0 0 29px;
}

#right {
float: right;
display: inline;
width: 255px;
margin: 0 0 0 29px;
color: #464241;
}

#right p {
text-align:right;
padding: 5px 40px 0 0;
}


/* Container 1--------------------------------- */
#container1 {
width: 647px;
background: url(../images/whyangela.gif) no-repeat bottom right #e2f1e4;
color: #22942c;
font-weight: bold;
padding: 12px 10px 27px 10px;
margin: 0 0 20px 0;
}

#container1 ul {
padding: 0px;
margin: 0px;
}
#container1 li {
list-style-image: url(../images/greenbullet.gif);
padding:0px;
margin: 0 0 0 15px;
}

/* Container 2--------------------------------- */
#container2 {
width: 647px;
background: url(../images/addvalue.gif) no-repeat bottom right #e7e7e6;
color: #464241;
padding: 12px 10px 35px 10px;
margin: 0 0 20px 0;
}

#container2 ul {
padding: 0px;
margin: 0px;
}
#container2 li {
list-style-image: url(../images/greybullet.gif);
padding:0px;
margin: 0 0 0 15px;
}

/* Container 3--------------------------------- */
#container3 {
width: 647px;
background: url(../images/keyskills.gif) no-repeat bottom right #e7e7e6;
color: #464241;
padding: 12px 10px 30px 10px;
margin: 0 0 20px 0;
}

#container3 ul {
padding: 0px;
margin: 0px;
}
#container3 li {
list-style-image: url(../images/greybullet.gif);
padding:0px;
margin: 0 0 0 15px;
}

/* Container 4--------------------------------- */
#container4 {
width: 647px;
background: url(../images/experience.gif) no-repeat bottom right #e7e7e6;
color: #464241;
padding: 12px 10px 30px 10px;
margin: 0 0 20px 0;
}

#container4 ul {
padding: 0px;
margin: 0px;
}
#container4 li {
list-style-image: url(../images/greybullet.gif);
padding:0px;
margin: 0 0 0 15px;
}

/* Container 5--------------------------------- */
#container5 {
width: 647px;
background: url(../images/qualifications.gif) no-repeat bottom right #e7e7e6;
color: #464241;
padding: 12px 10px 30px 10px;
margin: 0 0 20px 0;
}

#container5 ul {
padding: 0px;
margin: 0px;
}
#container5 li {
list-style-image: url(../images/greybullet.gif);
padding:0px;
margin: 0 0 0 15px;
}

/* Container 6--------------------------------- */
#container6 {
width: 647px;
background: url(../images/contactus.gif) no-repeat bottom right #e7e7e6;
color: #464241;
padding: 12px 10px 10px 10px;
margin: 0 0 20px 0;
}

/* Footer--------------------------------- */


#footer {
width: 984px;
margin: 0px auto;
padding: 4px 0 0 0;
color: #fff;
font-size: 0.9em;
}

#footer a {
color: #fff;
}

#footerleft {
display: inline;
float: left;
}

#footerright {
display: inline;
float: right;
}
 
 
